CogniViTra_Testing - Feature #79

Settings button feature
15 December 2021 11:36 - André Gradil

Status: New Start date: 15 December 2021
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Bot&o de settings com:

e mudanga de lingua;
¢ definicédo de altura;
¢ toggle detegao/debug;

History

#1 - 15 December 2021 14:49 - André Gradil

- Description updated

#2 - 15 December 2021 14:50 - André Gradil

- Subject changed from features incrementais pos reunido to Settings button feature

#3 - 28 February 2022 15:57 - André Gradil
- Project changed from Project AAL_COGNIVITRA to CogniViTra_Testing

28 April 2025
